{{ if .Site.Params.cta.enable}}
{{"<!-- Start Call To Action -->" | safeHTML}}
<section class="call-to-action section-sm bg-1 overly" style='background-image: url("{{ .Site.Params.cta.bgImage | absURL }}")'>
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                {{ with .Site.Params.cta.title}} <h2>{{ . }}</h2> {{ end }}
                {{ with .Site.Params.cta.worship}} <h3>{{ . }}</h3> {{ end }}
                {{ with .Site.Params.cta.sundayschool}} <h3>{{ . }}</h3> {{ end }}
                <div class="btn btn-main">
                     <a href="https://www.youtube.com/channel/UCpN_GhryKri2kFKkJe1uRQQ">YouTube Page</a>
                </div>
                <div class="btn btn-main">
                     <a href="{{ .Site.BaseURL }}/pages/calendar">This months calendar</a>
                </div>
             </div>
         </div>
     </div>
 </section>
 {{"<!-- Start Services Section -->" | safeHTML}}
 {{ end }}
